.view_down{padding: 10px;text-align: left;}
.view_down .left{padding-right: 20px; display: table-cell; vertical-align: top; color: #193b6a; font-weight: 700}
.view_down .right{display: table-cell; vertical-align: top}
.view_down .right>p{padding-left: 27px;background: url(../img/comm/icon_clip.png) no-repeat center left;}
    
/* n_bBox */
.n_bBox{width: 100%; clear: both; color: #a5a5a5}	
.n_bBox ul li.n_bBox_tit{padding: 20px 0; border-top: 1px solid #d6d6d6; vertical-align: middle; background-color: #fcfcfc; text-align: center; font-weight: normal}
.n_bBox ul li{padding: 30px 0; border-top: 1px solid #d6d6d6; vertical-align: middle; display: flex; align-items: center; font-size: 14px}
.n_bBox ul li:last-child{border-bottom: 1px solid #d6d6d6}
.n_bBox ul li:after{content: ''; display: block; clear: both}
.n_bBox ul li > span{vertical-align: middle; padding-top: 3px; padding-bottom: 3px}
.n_bBox .n_bBox_con1{color: #686868}
.n_bBox .n_bBox_con2{color: #686868; text-align: left}
.n_bBox .n_bBox_con2 a{display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.n_bBox .n_bBox_con2 a:hover >span{transition: .1s; font-weight: 800}
.n_bBox .n_bBox_con2 .n_bBox_c2_t1{display: block; color: #4b4b4b; font-size: 18px !important; line-height:30px; font-weight: 500; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.n_bBox .n_bBox_con2 .n_bBox_c2_t2{display: block; color: #686868; font-size: 18px !important; line-height:24px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.n_bBox .n_bBox_con2 .n_bBox_c2_n1{color: #4b4b4b; font-size: 14px;}
.n_bBox .n_bBox_con2 .n_bBox_c2_n2{color: #686868; font-size: 14px;}
.n_bBox_icon{margin-right: 10px; padding: 5px 10px; border-radius: 3px; color: #ffffff; background-color: #ff4646}
.n_bBox_icon2{margin-right: 10px; padding: 5px 10px; border-radius: 3px; color: #ffffff; background-color: #4659ff}
.n_bBox_icon3{margin-right: 10px; padding: 5px 10px; border-radius: 3px; color: #ffffff; background-color: #333333}

@media screen and (max-width:991px) {
}
@media screen and (max-width:768px) {
	.n_bBox ul li{display: block}	
}
@media screen and (max-width:500px) {
    .n_bBox_icon{
        font-size: 8px;
        padding: 3px 4px;
        border-radius: 3px;
        color: #ffffff;
        background-color: #ff4646;
    }
    .n_bBox_icon2{
        font-size: 8px;
        padding: 3px 4px;
        border-radius: 3px;
        color: #ffffff;
        background-color: #4659ff;
    }  
	.n_bBox_icon3{
        font-size: 8px;
        padding: 3px 4px;
        border-radius: 3px;
        color: #ffffff;
        background-color: #333333;
    }
   
}

@media screen and (max-width:992px) {
	.n_bBox ul li{display: flex;}	
	.n_bBox .n_bBox_con2 {text-align: left;}
	.n_bBox .n_bBox_con1 {color: #686868; margin-right: 0px; margin-left: 10px;}		
}

/* n_bBtn */
.n_bBtn{clear: both; display: table; margin: 0 auto}
.n_bBtn ul li{float: left; margin-left: 5px}
.n_bBtn ul li:first-child{margin-left: 0}
.n_bBtn ul li.n_b_prev{margin-left: 0; margin-right: 15px}
.n_bBtn ul li.n_b_next{margin-left: 15px}
.n_bBtn ul li a{width: 28px; height: 28px; padding-top: 3px; border: 1px solid #d6d6d6; display: block; float: left; color: #8b8b8b; font-size: 14px; text-align: center}
.n_bBtn ul li a:hover,
.n_bBtn ul li a:focus{border-color: #545454; color: #000000}
.n_bBtn ul li.on a{border-color: #4b4b4b; color: #ffffff; background: #4B4B4B}

@media screen and (max-width:500px) {
.n_bBtn ul li a{width: 25px; height: 25px; padding-top: 3px; border: 1px solid #d6d6d6; display: block; float: left; color: #8b8b8b; font-size: 14px; text-align: center}
.n_bBtn ul li a:hover,
.n_bBtn ul li a:focus{border-color: #545454; color: #000000}
.n_bBtn ul li.on a{border-color: #4b4b4b; color: #ffffff; background: #4B4B4B}
	
}


	
.wd4 { width:4%; }
.wd5 { width:5%; }
.wd7 { width:7%; }
.wd10 { width:10%; }
.wd12 { width:12%; }
.wd15 { width:15%; }
.wd20 { width:20%; }
.wd25 { width:25%; }
.wd30 { width:30%; }
.wd35 { width:35%; }
.wd40 { width:40%; }
.wd45 { width:45%; }
.wd50 { width:50%; }
.wd55 { width:55%; }
.wd60 { width:60%; }
.wd65 { width:65%; }

.inp1 { border:1px solid #e5e5e5; padding:13px 20px; color:#111;}
.inp2 { border:1px solid #e5e5e5; padding:13px 20px; color:#111;}
.w100p { width:100%;}
.txta1 { border:1px solid #e5e5e5; padding:13px 20px; color:#111; min-height:380px; line-height:1.6; width: 100% ;}
.txta2 { border:1px solid #e5e5e5; padding:13px 20px; color:#111; min-height:80px; line-height:1.6; width: 100% ;}

.pbNone { padding-bottom:0;}

.oneInqWrap { border-top:2px solid #232664; margin-top:30px;}
.oneInqWrap >div { border:1px solid #e5e5e5; border-top: none; padding:20px 0; display: flex; align-items: center;}
.oneInqWrap >div div { position: relative; text-align:left; padding-left: 40px; flex: 1; padding-right:30px; font-size:18px;}
.oneInqWrap >div div::before { content:""; display: block; width: 1px; height: 20px; background:#222; position: absolute; left: 0; top: 50%; margin-top:-10px;}
.oneInqWrap >div div.plNone { padding-left: 0;}
.oneInqWrap >div div.cNone::before { display: none;}
.oneInqWrap >div label { padding-left:30px; font-size:18px; color:#111; flex:0 0 200px}
.oneInqWrap >div label em {font-size:12px; color:#787878;}

.oneInqWrap >div label i {margin-left:5px;}
.oneInqWrap >div label i.iq { width:20px; height: 20px; background:url(../img/ico-q-type.png) no-repeat; display: inline-flex; cursor: pointer;}


.oneInqWrap >div div.addrArea span { display:flex;  }
.oneInqWrap >div div.addrArea span input { flex:1; }
.oneInqWrap >div div.addrArea span button { margin-left:5px; flex:0 0 150px; }
.oneInqWrap >div div.addrArea > input { margin-top:5px; }
.oneInqWrap > div div.flexRow { display:flex; align-items:center; }
.oneInqWrap > div div.flexRow button.bns { flex:0 0 150px; margin-left:10px; }
.oneInqWrap > div div.radioArea span input { margin-right:0; }
.oneInqWrap > div div.radioArea span label { margin-left:0; text-align:left; padding-left:10px; margin-right:15px;}
.twice { margin-top:20px; }

@media (max-width:768px){
	.oneInqWrap { border-top:2px solid #232664;margin-top:10px;}
	.oneInqWrap >div {  padding:20px 0; }
	.oneInqWrap >div div { padding-left: 20px; font-size:14px; }
	.oneInqWrap >div label { padding-left:10px; font-size:14px; flex:0 0 120px}
	.oneInqWrap > div div.flexRow button.bns { flex:0 0 130px; margin-left:10px; font-size:14px; height:35px; }
	.oneInqWrap >div div.addrArea span button { font-size:14px; }
	.radioArea span.tip { font-size:14px; line-height:1.3; }
	.addTxt { font-size:14px; line-height:1.4; }

}

@media (max-width:500px){
	.oneInqWrap >div div.addrArea span { display:block;  }
	.oneInqWrap >div div.addrArea span button { margin-left:0; margin-top:5px; }
}

@media (max-width:420px){
	.oneInqWrap >div {  display: block;}
	.oneInqWrap >div label { display:block; padding-left:25px; padding-right:25px; font-size:13px; color:#111; width:100%; padding-bottom:6px; font-weight:700; }
	.oneInqWrap >div div { padding-left:25px; padding-right:25px; width:100%;}
	.oneInqWrap >div div::before { display:none; }

	.oneInqWrap > div div.flexRow { display:block;}
	.oneInqWrap > div div.flexRow button.bns { margin-left:0; width:100%; margin-top:10px;}
	.radioArea { display:flex; flex-direction:column; height:auto; }
	.radioArea span { display:flex; margin:4px 0; }
	.radioArea span label { margin-left:5px; padding:0; margin-top:0; }
	.oneInqWrap > div div.addrArea span button { margin-left:0; margin-top:5px; height:35px; }

	.oneInqWrap > div div input { font-size:14px; padding-left:10px; }
}

.ingBoardCmt > ul { display: flex; border-bottom:1px solid #d6d6d6;}
.ingBoardCmt > ul li { font-size:16px; color:#666666; padding:17px 0 ; text-align: center; font-weight: 400; }
.ingBoardCmt > ul li:nth-child(1) { border-left:none;}
.ingBoardCmt > ul li strong { display: none;}
.ingBoardCmt > ul li span.title { text-align:left; }
.ingBoardCmt > ul li span.title a { display:block; text-align:left; padding-left:15px; }

.cbaTitle { text-align: left !important; padding-left:25px !important;}
